/* 게시판 네비바 */
#bo_nav {border:3px solid #db3232; border-radius:8px; margin:10px 0;}
#bo_nav ul:after {content:''; display:block; visibility:hidden; clear:both;}
#bo_nav ul li {float:left; height:54px; line-height:54px;}
#bo_nav ul li:first-child {background:#db3232; font-weight:bold; padding:0 25px; font-size:20px; line-height:55px;color:#fff;}
#bo_nav ul li:first-child a{background:#db3232; font-weight:bold; padding:0 25px; font-size:20px; line-height:55px;color:#fff;}
#bo_nav ul li a {position:relative; display:block; font-weight:bold; font-size:16px; padding:0 10px;}
#bo_nav ul li a.first_tab {padding-left:20px;}
#bo_nav ul li.on a {color:#db3232;}
#bo_nav ul li.on a:after {content:''; display:block; position:absolute; bottom:11px; left:10px; width:calc(100% - 20px); height:3px; background:#db3232;}
#bo_nav ul li.on a.first_tab:after {width:calc(100% - 30px); left:20px;}
a:hover, a:focus, a:active { color: crimson; text-decoration: none; }
@media(max-width: 768px) {
    /* #bo_nav {display:none;} */
    #bo_nav ul li:first-child a { background: #db3232; font-weight: bold; padding: 0px 10px; font-size: 13px; line-height: 55px; color: #fff; }
    #bo_nav ul li a.first_tab { padding-left: 5px; }
    #bo_nav ul li a { position: relative; display: block; font-weight: bold; font-size: 12px; padding: 0 10px; }
    #bo_nav ul li.on a.first_tab:after { width: calc(100% - 20px); left: 6px; }
}


.widget-board .tit {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #333;
}

.widget-board .tit:before {
    content: "";
    width: 3px;
    height: 22px;
    display: inline-block;
    background: #db3232;
    vertical-align: -4px;
    margin-right: 10px;
}


.daumd_bn_ca {margin-top:3px; margin-bottom:0; /* margin-bottom:10px */}
@media (min-width: 576px) {
	.daumd_bn_ca {margin-top:3px; margin-bottom:0; /* margin-bottom:20px */}
}
.daumd_bn_ca ul {display:block;}
.daumd_bn_ca ul::after {content:''; display:block; clear:both;}
.daumd_bn_ca ul li {float:left; width:calc(100% / 3); margin-bottom:3px;}
.daumd_bn_ca ul li:nth-child(3n+1) {text-align:left; padding-right:2px;}
.daumd_bn_ca ul li:nth-child(3n+2) {text-align:center; padding:0 1px;}
.daumd_bn_ca ul li:nth-child(3n+3) {text-align:right; padding-left:2px;}
.daumd_bn_ca ul li img {width:100%; max-width:290px; max-height:90px;}




.board-warp { display: block; margin-top: 3px; }
.site-collection { background: #fff; box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 5%); border-radius: 5px; padding: 20px 0; margin-top: 20px; }
.site-collection { margin-top: 284px; }
.my-n1  {padding: 0px 10px 0 10px;}
 .t-con { position: relative; }
 .t-con .tit { font-size: 18px; font-weight: 600; color: #333; font-family: "Roboto", sans-serif; margin-bottom: 20px; }
 .t-con .tit:before { content: ""; width: 3px; height: 22px; display: inline-block; background: #db3232; vertical-align: -4px; margin-right: 10px; }
 .t-con .tit span { color: #f20000; }
 .t-con .r-lin { position: absolute; right: 0; top: 0; width: 40px; height: 24px; display: table; z-index: 100; }



#bo_v .btn_shingo {
    border: 1px solid #e82432;
    color: #e82432;
}
#bo_v .btn_b01 {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #999;
    color: #333;
    line-height: 1.2;
    padding: 7px 10px 5px !important;
}
#bo_v .btn_b01:hover {
    background: #f5f5f5;
}
#bo_v .btn_b01 {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #999;
    color: #333;
    line-height: 1.2;
    padding: 7px 10px 5px !important;
}

#bo_v_btn_group #btn_bo_good {
    background: #db3232;
    color: #fff !important;
    border: 1px solid #db3232;
    border-right: 0 !important;
    border-radius: 10px 0 0 10px;
    font-size: 1.5rem;
    width: 130px;
    padding: 10px 45px 10px 10px;
    text-align: right;
}
#bo_v_btn_group #btn_bo_nogood {
    border-radius: 0 10px 10px 0;
    font-size: 1.5rem;
    width: 130px;
    padding: 10px 10px 10px 36px;
    text-align: left;
    color: #666 !important;
    border-left: 0 !important;
    margin-left: 0;
}
#bo_vc .cmt-btn ul > li > a {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #999;
    color: #333;
    padding: 2px 8px 0;
}
.cmt-btn ul > li::before{ content: "" !important; margin-left: 0px !important;}
.cmt-btn ul > li{padding: 0 1px !important;}
.red{border: 1px solid #db3232 !important;color: #db3232 !important;}
.red_board_no{color: #db3232 !important;}
#bo_vc .cmt-btn ul > li > a.na-good .fa{color: #db3232;}



@media (max-width: 767px) {
	#bo_v_btn_ul {flex-wrap:wrap;}
	#bo_v_btn_ul #bo_v_btn {width:100%; margin:10px 0;}
	#bo_v .btn_b01, #bo_v .btn_shingo, #bo_v .btn-primary {padding:6px 7px 4px !important; margin-left:2px !important; margin-top:4px; margin-bottom:4px; font-size:11px;}
	#bo_v .btn_shingo img {width:12px;}
	#bo_v .btn-group-vertical .btn-primary {margin:0;}
	#bo_vc .cmt-btn ul > li > a {padding:2px 6px 0;}
	#bo_vc .cmt-btn ul > li > a.na-cgood,
	#bo_vc .cmt-btn ul > li > a.na-cnogood {padding:2px 8px 0;}
    #bo_nav ul li:first-child{padding: 0px 10px; font-size: 13px;}
}